permission_callbacks:
  - Drupal\field_permissions\FieldPermissionsService::getAllPermissions
administer field permissions:
  title: 'Administer field permissions'
  description: 'Manage field permissions and field permissions settings.'
  restrict access: TRUE
access private fields:
  title: 'Access other users private fields'
  description: 'View and edit the stored values of all private fields.'
  restrict access: TRUE
